
.cabeza{
    text-align: end;
    height: 100px;
    background-color: black;
    color: white;
    font-size: 3em;
    font-weight: bold;
    line-height: 100px;
}

span{
    margin: 25px;
}


#polonia,#oporto,#malta{
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    align-items: center;
}

h1{
    text-align: center;
}

img{
    width: 90%;
    margin: 5px;
}

p{
    padding: 0 8px;
}

#polonia{
    background-color: cadetblue;
}

#oporto{
    background-color: aquamarine;
}

#malta{
    background-color: cornflowerblue;
}